﻿/**********index.html************/
#page1 .col-1 {width:310px; margin-right:15px;}
#page1 .col-2 {width:310px;}
#page1 .column-1 {width:310px; margin-right:25px;}
#page1 .column-2 {width:620px;}

/**********menu.html************/
#page2 #content {padding:25px 0 48px;}
#page2 .col-1 {width:460px; margin-right:50px;}
#page2 .col-2 {width:440px;}
#page2 .column-1 {width:310px; margin-right:25px;}
#page2 .column-2 {width:620px;}

/**********catalogue.html************/
#page3 #content {padding:25px 0 48px;}

/**********shipping.html************/
#page4 #content {padding:25px 0 42px;}
#page4 .col-1 {width:290px; margin-right:50px;}
#page4 .col-2 {width:610px;}

/**********faq.html************/
#page5 #content {padding:25px 0 20px;}

/**********contact.html************/
#page6 #content {padding:25px 0 42px;}
#page6 .col-1 {width:290px; margin-right:50px;}
#page6 .col-2 {width:610px;}
